﻿.top-nav-bar {
    width: 100%;
    height: 41px;
    margin-top: 5px;
    position: relative;
    /*box-shadow:#999 0 3px 8px;*/
    z-index: 9999;
}

.top-nav-wrap {
    width: 1000px;
    margin: 0 auto;
}

.pos-relative {
    position: relative;
}

.top-nav,
.top-nav a,
.top-nav ul,
.top-nav li,
.top-nav div,
.top-nav form,
.top-nav input {
    border: none;
    margin: 0;
    outline: none;
    padding: 0;
}
.journals-nav{
    width:48%;
}
.top-nav a {
    text-decoration: none;
}

.top-nav li {
    list-style: none;
}

.top-nav {
    cursor: default;
    position: relative;
    z-index: 500;
}

.top-nav>li {
    display: block;
    float: left;
}

.top-nav>li>a {
    border-left: 1px solid #98001c;
    border-right: 1px solid #d90f0f;
    display: block;
    color: #ffffff;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    padding: 0 60px;
    position: relative;
    text-shadow: 0 0 1px rgba(0, 0, 0, .35);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    z-index: 510;
}

.top-nav>li:hover>a {
    background: #4b4441 url(../images/navigation/nav-hover.png) 0 0 repeat-x;
    color: #fff;
    text-shadow: none;
}

.top-nav>li>div {
    background: #fff;
    border-radius: 0 0 8px 8px;
    position: absolute;
    display: block;
    left: 0;
    overflow: hidden;
    top: 41px;
    -webkit-transition: all .2s ease .15s;
    transition: all .2s ease .10s;
    opacity: 0;
    visibility: hidden;
    box-shadow: #CCC 0 2px 4px;
    padding-bottom: 10px;
    z-index: 600;
}

.top-nav>li:hover>div {
    opacity: 1;
    overflow: visible;
    visibility: visible;
}

.top-nav .nav-column {
    float: left;
    padding: 10px;
    border-radius: 5px;
    margin: 10px;
}

.top-nav .nav-column.red {
    background-color: #f1f1f1;
}

.top-nav .nav-column.gray {
    background-color: #f1f1f1;
}

.top-nav .nav-column.green {
    background-color: #f1f1f1;
}

.top-nav .nav-column h3 {
    color: #d52b1e;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
}

.top-nav .nav-column .link-row:after,
.quality .nav-column.red .subject-areas:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
}

.top-nav .nav-column .link-row .link-box {
    float: left;
    padding: 5px 8px;
    background-color: #FFF;
    margin: 8px 8px 0 0 !important;
    border-radius: 4px;
    transition: all .3s ease;
}

.top-nav .nav-column .link-row .link-box.last {
    margin-right: 0 !important;
}

.top-nav .nav-column .link-row .link-box.two-span {
    padding: 5px 8px;
}

.top-nav .nav-column .link-row .link-box.three-span {
    padding: 19px 8px;
}

.top-nav .nav-column .link-row .link-box a {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    display: block;
}

.top-nav .nav-column .link-row .link-box a.org-cta.small.with-ribon {
    font-size: 18px;
    margin: 10px 22%;
    display: inline-block;
    padding: 14px 25px;
}

.top-nav .nav-column .link-row .link-box a span.small-text {
    color: #666;
    font-size: 12px;
    font-weight: normal;
}

.top-nav .nav-column .link-row .link-box a:hover {
    text-align: left;
    color: #FFF;
}

.top-nav .nav-column .link-row .link-box:hover,
.about .nav-column.red .link-row .link-box.qq:hover,
.about .nav-column.red .link-row .link-box.email:hover,
.about .nav-column.red .link-row .link-box.phone:hover {
    background-color: #d52b1e;
    color: #FFF;
}

.top-nav .nav-column .link-row .link-box:hover a,
.top-nav .nav-column .link-row .link-box:hover a span.small-text {
    color: #FFF;
}

.editing-service .nav-column.red {
    padding-bottom: 8px;
}

.editing-service .nav-column.red .link-box {
    width: 238px;
}

.editing-service .nav-column.red .link-box.last {
    width: 230px;
}

.editing-service .nav-column .link-box a span.quality-strip {
    position: absolute;
    top: -3px;
    right: -3px;
    background: url(../images/navigation/quality-strip.png) 0 0 no-repeat;
    width: 66px;
    height: 47px;
    display: none;
}

.editing-service .nav-column .offer-stip {
    width: 250px;
    height: 60px;
    background: url(../images/navigation/nav-offer-strip.png) 0 0 no-repeat;
    position: absolute;
    bottom: 0px;
    right: -8px;
}

.editing-service .nav-column .offer-stip a {
    display: block;
    width: 212px;
    height: 60px;
    font-size: 15px;
    font-weight: bold;
    line-height: 60px;
    color: #ffffff;
    padding-left: 38px;
}

.editing-service .nav-column .offer-stip a:hover {
    text-align: left;
}

.editing-service .nav-column.gray.one {
    width: 230px;
}

.editing-service .nav-column.gray h3 {
    font-size: 16px;
}

.editing-service .nav-column.gray.one .link-box {
    width: 210px;
}

.editing-service .nav-column.gray.two,
.editing-service .nav-column.gray.three {
    width: 470px;
}

.editing-service .nav-column.gray.two h3,
.editing-service .nav-column.gray.three h3 {
    float: left;
    margin: 5px 15px 0 0;
}

.editing-service .nav-column.gray.two .link-box {
    margin: 0 !important;
    width: 365px;
}

.editing-service .nav-column.gray.three .link-box {
    margin-top: 1px !important;
    width: 115px;
}

.editing-service .nav-column.gray .link-box.full {
    width: 424px;
}

.publication-support .nav-column h3,
.publication-support .nav-column h3 a {
    color: #d52b1e;
}

.publication-support .nav-column.green .link-box {
    width: 270px;
    margin-right: 0;
    float: none;
}

.publication-support .nav-column.green .link-box a {
    position: relative;
}

.publication-support .nav-column.green .link-box a.three {
    border: 0;
}

.publication-support .nav-column.green .link-box a:before {
    content: none;
    display: inline-block;
    position: absolute;
    margin-right: 5px;
    height: 35px;
    width: 35px;
    background: url(../images/navigation/ps-icons.png) 3px center no-repeat;
    border: #e4e4e4 1px solid;
    border-radius: 50%;
    left: 0px;
    top: 8px;
    transition: all .3s ease;
}

.publication-support .nav-column.green .link-box a.two:before {
    background-position: -31px center;
}

.publication-support .nav-column.green .link-box a.three:before {
    background-position: -68px center;
}

.publication-support .nav-column.green .link-box a:hover:before {
    background-color: #e4e4e4;
}

.publication-support .nav-column .link-row.offer {
    margin-top: 15px;
}

.publication-support .nav-column.gray.one .link-box {
    width: 236px;
}
.publication-support .nav-column.gray.two .link-box {
    width: 243px;
}

.quality .nav-column.red .subject-areas a {
    /*float:left;*/
    display: inline-block;
    width: 56px;
    height: 56px;
    margin: 9px 10px 15px;
    /*text-indent:-9999px;*/
    background: #FFF url(../images/navigation/sa-icons.png) 8px center no-repeat;
    border-radius: 50%;
    box-shadow: #999 0 1px 2px inset;
    transition: all .3s ease;
    font-size: 14px;
    text-align: center;
    color: #000;
}

.quality .nav-column.red .subject-areas a:hover {
    /*text-decoration:none; */
    color: #d52b1e;
    text-align: center;
}

.quality .nav-column.red .subject-areas a span {
    display: block;
    padding-top: 58px;
}

.quality .nav-column.red .subject-areas a.biology {
    background-position: -48px center;
}

.quality .nav-column.red .subject-areas a.physics {
    background-position: -112px center;
}

.quality .nav-column.red .subject-areas a.economics {
    background-position: -234px center;
}

.quality .nav-column.red .subject-areas a.sociology {
    background-position: -177px center;
}

.quality .nav-column.red .subject-areas a:hover {
    /*text-align:left;*/
    background-image: url(../images/navigation/sa-icons-h.png);
    background-color: #f5f5f5;
    box-shadow: #999 0 1px 4px inset;
}

.quality .nav-column.red .link-box {
    width: 418px;
}

.quality .nav-column.gray .link-row {
    float: left;
}

.quality .nav-column.gray .link-row.one {
    width: auto;
}

.quality .nav-column.gray .link-row .link-box {
    display: block;
    padding: 7px 8px;
}

.quality .nav-column.gray .link-row.two {
    width: auto;
}

.quality .nav-column.gray .link-row.two .iso-box {
    padding: 5px 10px;
}

.quality .nav-column.gray .link-row.two .iso-text {
    background: url(../images/navigation/iso.png) 0 0 no-repeat;
    padding-left: 50px;
    font-size: 18px;
    line-height: 20px;
}

.payment .nav-column.gray .link-row.bg_two .iso-text {
    background: url(../images/navigation/trans_iso.png) 0 0 no-repeat;
    display: block;
    font-size: 20px;
    line-height: 32px;
    padding: 7px 0px 0px 46px;
}

.payment .nav-column.gray .link-row.bg_two .iso-box {
    padding-top: 20px;
}

.payment .nav-column.gray .link-row.bg_two .isms-text {
    font-size: 17px;
    padding-left: 22px;
}

.quality .nav-column.gray .link-row.two .iso-text b {
    font-weight: normal;
    font-size: 16px;
}

.quality .nav-column.gray .link-row.two span {
    float: left;
    display: block;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    color: #006ab7;
}

.quality .nav-column.gray .link-row.two .isms-text {
    color: #333;
    margin: 10px 0 10px 53px;
    padding: 0px 0px 0 10px;
    margin: 10px 0 10px 9px;
    padding: 0 0px 0 9px;
    border-left: #eee 1px solid;
}

.quality .nav-column.gray .link-row.two .link-box:hover .iso-text,
.quality .nav-column.gray .link-row.two .link-box:hover .isms-text {
    color: #FFF !important;
}

.payment .nav-column.gray .sub-box {
    float: left;
}

.payment .nav-column.gray .sub-box.two .link-row .link-box {
    width: 235px;
    padding: 15px 8px;
}

.payment .nav-column.gray .link-row .link-box {
    width: 265px;
}

.payment .nav-column.gray .link-row.bg_two .link-box {
    width: 265px;
    height: 122px;
    text-align: center;
}

.top-nav .nav-column .link-row.bg_two .link-box a:hover {
    text-align: center;
}

.payment .nav-column.gray .link-row .link-box.two-span.first {
    padding: 16px 8px;
}

.payment .nav-column.gray .link-row .link-box.logo-box {
    padding: 8px;
}

.payment .nav-column.red.auto-quote .link-box {
    width: 392px;
    margin-right: 0;
    padding: 20px 8px 10px 8px;
}

.payment .nav-column.red.auto-quote .link-box img {
    margin-top: 15px;
}

.about .nav-column.gray .sub-box {
    float: left;
}

.about .nav-column.gray .sub-box.one .link-row .link-box {
    width: 310px;
}

.about .nav-column.gray .sub-box.two .link-row .link-box {
    width: 245px;
}

.about .nav-column.gray .sub-box.three .link-row .link-box {
    width: 252px;
}

.about .nav-column.gray .link-row .link-box.two-span.first {
    padding: 16px 8px;
}

.about .nav-column.red .link-row .link-box {
    width: 342px;
    padding: 10px 8px 10px 45px;
}

.about .nav-column.red .link-row .link-box.qq {
    background: #fff url(../images/navigation/qq-icon.png) 10px 8px no-repeat;
}

.about .nav-column.red .link-row .link-box.email {
    background: #fff url(../images/navigation/email-icon.png) 10px 10px no-repeat;
}

.about .nav-column.red .link-row .link-box.phone {
    background: #fff url(../images/navigation/phone-icon.png) 10px 14px no-repeat;
}

.about .nav-column.red .link-row .link-box.phone .working {
    display: inline-block;
    border: #999 1px solid;
    padding: 0 3px;
}

.partner .nav-column h3 {
    color: #333;
    font-size: 14px;
}

.partner .nav-column h3 span {
    color: #666;
    font-size: 10px;
}

.partner .nav-column .link-row .link-box {
    background-color: #f7f7f7;
}

.partner .nav-column .link-row .link-box img {
    padding: 5px 0;
}
.journals-nav img {
    width: 99px;
}
.association-nav .link-box img {
    height: 50px;
}
.pad-tbeight{
    padding: 7px 0px !important;
}
.pad-nav-bangtu{
    padding: 20px 15px !important;
}
.partner .nav-column .link-row .link-box:hover {
    background-color: #f7f7f7;
}

.link-box.pad5 {
    padding: 5px;
}

li.home-icon a {
    padding: 11px 15px;
}

li.home-icon a img {
    display: block;
}

.fix-head-top li.home-icon a {
    padding: 6px 15px;
}

li.home-icon a .hm-hover {
    display: none;
}

li.home-icon a:hover img {
    display: none;
}

li.home-icon a:hover .hm-hover {
    display: block;
}

.top-nav .nav-column .link-row.blue-box .link-box {
    background: #5b9bd5;
}

.top-nav .nav-column .link-row.blue-box .link-box:hover {
    background: #d52b1e;
}

.top-nav .nav-column .link-row.blue-box .link-box a {
    color: #fff;
}

.top-nav .nav-column .link-row.blue-box .link-box a h4 {
    background: none;
    text-align: left;
}

.top-nav .nav-column .link-row.blue-box .link-box a span {
    color: #fff;
}

.subject-areas {
    text-align: center;
}

.quality .nav-column.gray .link-row h3 {
    margin-bottom: 13px;
}

.top-nav .quality .nav-column.red {
    min-height: 231px;
}

.top-nav-wrap li a:after {
    content: "\e3b6";
    font-family: moon;
    position: absolute;
    right: 20px;
}

.top-nav-wrap .academy a:after {
    content: none !important;
}

.top-nav-wrap li div a:after,
li.home-icon a:after {
    display: none;
}

.top-nav li.editing-service .nav-column {
    margin: 15px;
}

.home-page-new.inner-sm-cont .top-nav-wrap {
    width: 1213px;
    padding: 0 15px;
}

.home-page-new.inner-sm-cont .top-nav>li>div.editing-service {
    left: 50px;
}

.home-page-new.inner-sm-cont .top-nav>li.quality>div {
    left: 444px;
}

.home-page-new.inner-sm-cont .top-nav>li.academic-translation>div {
    left: 253px;
}

.home-page-new.inner-sm-cont .top-nav>li.payment>div {
    left: auto;
    right: 338px;
}

.home-page-new.inner-sm-cont .top-nav>li#translation>div {
    left: auto;
    right: 10px;
}

.home-page-new.inner-sm-cont .top-nav>li.about>div {
    left: auto;
    right: 171px;
}

.home-page-new.inner-sm-cont .top-nav>li.partner>div {
    left: auto;
    right: 6px;
}
.home-page-new.inner-sm-cont .top-nav>li.video>div {
    left: auto;
    right: 0px;
}

.home-page-new.inner-sm-cont .top-nav>li>a {
    padding: 0 15px;
}

.home-page-new.inner-sm-cont li.home-icon a,
.home-page-new .inner-sm-cont li.home-icon a {
    padding: 11px 15px;
}

.plag {
    width: 475px !important;
    padding: 10px !important;
}

.bookediting {
    width: 480px !important;
}

.top-nav>li.cta {
    display: none;
}

#fix-head .nav>li>a:hover,
.nav>li>a:focus {
    color: #fff !important;
}

#fix-head.fix-head-top .top-nav>li>a {
    font-size: 14px !important;
}

img.dis-ps {
    position: absolute;
    top: -4px;
    right: 0px;
    z-index: 9999;
}

li.academic-translation .two .link-box {
    width: 48.5%;
}

li.academic-translation img {
    margin-top: -5px;
}

#bs-example-navbar-collapse-1 li a img {
    margin-top: -5px;
}

.nav-column.gray.two {
    float: left;
    width: 270px;
}

.plag2 {
    width: 245px !important;
    padding: 10px !important;
}

.head-cont-wrap .country {
    font-size: 12px;
    position: relative;
    float: right;
    width: 39%;
    margin-top: -7px;
}

.head-cont-wrap .service_menu {
    font-size: 12px;
    position: relative;
    float: right;
    width: 21%;
    margin-top: -7px;
}

.head-cont-wrap .service_menu a {
    color: #000;
}

.head-cont-wrap .country .lnt_hei {
    padding: 0px 16px 8px 0px;
    /*color: #989898;*/
}

.head-cont-wrap .country .onm {
    width: 30%;
    color: #989898;
}

.country.login {
    padding-right: 10px;
}

.head-cont-wrap .country .lnt_hei:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 17px;
    margin-right: 6px;
    background: url(../images/globe.png) 0 0 no-repeat;
    vertical-align: text-bottom;
}

.head-cont-wrap .country .lnt_hei:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 5px solid #989898;
    position: absolute;
    top: 45%;
    margin: 0 0 0 5px;
}

.head-cont-wrap .country a {
    color: #000;
}

.head-cont-wrap .country .dropdown {
    position: absolute;
    /* top: 100%;
    left: 0; */
    top: 124%;
    right: -15px;
    z-index: 99999;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 2px;
    margin: 0px 0px 0px -170px;
    ;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.head-cont-wrap ul.dropdown li {
    float: left;
    width: 120px;
    text-align: left;
    padding: 4px 2px;
    font-size: 11px;
}

.head-cont-wrap .country:hover .dropdown {
    display: block;
}

.head-cont-wrap ul.dropdown {
    width: 250px;
    padding: 5px;
}

span.regn-flag {
    display: inline-block;
    width: 24px;
    height: 17px;
    margin-right: 10px;
    background: url(../images/common/regions-small-flags.png) 0 0 no-repeat;
    vertical-align: text-bottom
}

span.regn-flag.japan {
    background-position: 0 0
}

span.regn-flag.germany {
    background-position: -75px -18px
}

span.regn-flag.global {
    background-position: -50px -18px
}

span.regn-flag.taiwan {
    background-position: 0 -18px
}

span.regn-flag.turkey {
    background-position: -100px -18px
}

span.regn-flag.brazil {
    background-position: -25px 0
}

span.regn-flag.korea {
    background-position: -75px 0
}

span.regn-flag.east {
    background-position: -100px 0
}

span.regn-flag.kazakhstan {
    background-position: -50px 0
}

span.regn-flag.china {
    background-position: -25px -18px
}

.link-row .iso-box {
    background: url(../images/navigation/trans_iso.png) 0 4px no-repeat!important;
    display: block!important;
    font-size: 14px!important;
    line-height: 23px!important;
    padding: 0px 0px 0px 0px!important;
}
/*override primary css*/
.top-nav .nav-column .link-row .link-box-bangtu{
    float: left;
    padding: 5px 8px;
    background-color: #f7f7f7;
    margin: 8px 0px 0 0 !important;
    border-radius: 4px;
    transition: all .3s ease;
}